<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Febrero, 16 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 8, FF. 2-3. (4)</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">373. 1579. Febrero, 16.</P>
                <I>
                  <P ALIGN="JUSTIFY">Ana Xim&eacute;nez, india del pueblo de San Francisco, se querella de Juana Rodr&iacute;guez, negra, porque le dio de coces y pu&ntilde;adas al reclamarle el pago de unos tamales.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Mediante el int&eacute;rprete del juzgado Mateo de Berlanga, Ana Xim&eacute;nez, india natural del pueblo de San Francisco, present&oacute; querella criminal,<FONT COLOR="#0000ff">(1)</FONT> ante el teniente de alcalde mayor Juan de Aguilar, contra Juana Rodr&iacute;guez, negra, esclava de Juan Ram&iacute;rez Alarc&oacute;n, &quot;la cual puede haber tres o cuatro meses que la susodicha le dio de coces y pu&ntilde;adas en el <I>ti&aacute;nguez</I>,<FONT COLOR="#0000ff">(2)</FONT> porque le tom&oacute; la susodicha unos <I>tamales</I>.<FONT COLOR="#0000ff">(3)</FONT> E porque le pidi&oacute; la paga dellos, le dio, como dicho tiene, de coces e pu&ntilde;adas. E porque la susodicha le amenaz&oacute; entonces que si se quejaba a la Justicia, la hab&iacute;a de matar, no ha osado quejarse della hasta agora, e pidi&oacute; a Su Merced la mande castigar conforme a derecho, e pidi&oacute; justicia e jur&oacute; en forma de derecho que no lo hac&iacute;a por malicia, sino por alcanzar justicia&quot;.</P>
                <P ALIGN="JUSTIFY">El teniente de alcalde mayor mand&oacute; que Ana Xim&eacute;nez diera informaci&oacute;n, para la cual present&oacute; por testigo a Ana Hern&aacute;ndez, india natural del pueblo de San Francisco, quien declar&oacute; que &quot;puede haber cuatro meses, poco m&aacute;s o menos, que estando esta testigo en el <I>ti&aacute;nguez</I> del dicho pueblo, en compa&ntilde;&iacute;a de la dicha querellante, vido c&oacute;mo la dicha Juana, negra, le quit&oacute; unos <I>tamales </I>a la dicha Ana, querellante, por fuerza e contra su voluntad; e porque la dicha Ana le pidi&oacute; la paga, la dicha Juana Rodr&iacute;guez, negra, le dio de coces y pu&ntilde;adas hasta que se la quitaron la gente que presente estaba&quot;. La testigo dijo ser &quot;de m&aacute;s de veinte y cinco a&ntilde;os&quot;, y no firm&oacute; porque dijo que no sab&iacute;a.</P>
                <P ALIGN="JUSTIFY">Juan de Aguilar, entonces, dio mandamiento para poner presa a la negra Juana Rodr&iacute;guez en la c&aacute;rcel p&uacute;blica.</P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, sin embargo, Ana Xim&eacute;nez, en cuanto &quot;agora, por servicio de Dios Nuestro Se&ntilde;or y ruego de buenos, e porque le ha pagado, se abajaba e abaj&oacute; de la dicha querella&quot;. De ello fueron testigos, el beneficiado Francisco Ruiz y Pero de Almod&oacute;var, vecinos de Colima.</P>
                <P>Caja A10, exp. 8, ff. 2-3.<FONT COLOR="#0000ff">(4)</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> &Eacute;sta es la segunda de las tres querellas contra Juana Rodr&iacute;guez: v&eacute;anse, regº 372 y 374.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Del n&aacute;huatl, <I>tianguis</I>: mercado; en propiedad, &quot;la palabra no significa el lugar, sino el tr&aacute;fico o comercio que se hac&iacute;a en ciertos d&iacute;as de la semana&quot;: Cabrera (1984), 137.  </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Del n&aacute;uhatl, <I>tamalli</I>: &quot;bocadillo de masa de ma&iacute;z, envuelto en hojas de marzorca, <I>totomochtle</I>, o en hojas de pl&aacute;tano, <I>papatla</I>, y cocido al vapor&quot;: Cabrera (1984), 121.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Esta querella se present&oacute; junto con otras dos: v&eacute;anse los regº 372 y 374. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP8/003V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP8/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA10/EXP8/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP8/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA10/EXP8/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP8/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA10/EXP8/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>